* {margin:0;padding:0;}
ul {list-style:none;}
.clear {clear:both;}
h1 {font-size:18px;line-height:20pt;margin:0;}
.w650 {width:650px;float:left;} 
.w98 {width:98px;}
.t_i20{text-indent:20px;}
.w100 {width:100px;}
.w150 {width:150px;}
.w300 {width:300px;}
.w400 {width:400px;}
.ft12 {font-size:12px;}
.pdt5 td{padding-top:5px;}
.pdb5 td{padding-bottom:5px;}
.pdl10 td {padding-left:10px;}
.fc_g a {color:#1A6D9B;text-decoration:none;}
.f_l {float:left;}
.pb10{padding-bottom:10px;}
.text_a_c {text-align:center;}
.bb_bule{border-bottom:1px solid #8FB9D0;}
.bb_bule{border-top:1px solid #8FB9D0;}
.b_yellow {border:1px solid #FFCC00;}
#database_wrap {width:980px;margin:15px auto 0;}
/*#database_wrap h2 {font-size:16px;}*/
#db_wrap_left {float:left;width:760px;}
#menu_left {float:left;width:215px;font-size:13px;padding-top:10px;padding-bottom:10px;background:#EEFAFF url(/images/db_menu_bg.gif) repeat-y;}
#menu_left dl {margin-top:10px;margin-bottom:10px;color:#1C366F;margin-left:10px;}
#menu_left dl dt {background:url(/images/db_dt1.gif) no-repeat scroll left top;font-weight:bold;font-size:14px;padding-bottom:5px;text-indent:20px;height:20px;line-height:20px;}
#menu_left dl dd {text-indent:20px;line-height:20px;background:url(/images/db_dl_dd1.gif) no-repeat left;margin-left:15px;height:20px;}
#menu_left dl dd a {text-decoration:none;color:#336699;}
#menu_left dl dd a:hover{color:#FC8503;}
#main_middle {float:right;width:535px;}
#other_right {float:right;width:210px;}

.m_m_top {background:url(/images/o_r_tb.gif) repeat-x;height:30px;height:30px;line-height:30px;color:#222;text-indent:25px;border-bottom:1px solid #ccc;}
.m_m_main {font-size:13px;padding:10px 20px;}
.m_m_main p {line-height:22px;}
/*.m_m_main {background:url(/images/m_m_b.gif) repeat-x;font-size:13px;padding:20px;}*/
.m_m_tech .m_m_main ul li {height:22px;border-bottom:1px dashed #eee;text-indent:15px;background:#fff url(/images/db_m_list.gif) no-repeat left center;}
.m_m_tech .m_m_main ul li a{color:#555;font-size:12px;line-height:22px;text-decoration:none;}
.m_m_tech .m_m_main ul li a:hover{color:#10a1ce;}
.m_m_top h2 {float:left;width:180px;font-size:16px;font-weight:normal;}
.m_m_top h2 a {color:#222;text-decoration:none;}
.m_m_top span {float:right;margin-right:10px;font-size:13px;}
.m_m_top span a {margin-right:10px;color:#FC8503;text-decoration:none;}
.cn {border:1px solid #8fb9d0;}
.cn_g{border:1px solid #ccc;}
.cn_3 {border:1px solid #8fb9d0;}
.mb10{margin-bottom:10px;}

.o_r_main {padding:10px 0 10px 10px;}
.o_r_book .o_r_main {padding-left:8px;line-height:120%;padding-top:10px;}
.o_r_book .o_r_main ul li{float:left;width:100px;text-align:center;margin-bottom:10px;height:145px;}
.o_r_book .o_r_main ul li img{padding:1px; border:1px solid #ccc;background:#fff;}
.o_r_book .o_r_main ul li img:hover{padding:1px; border:1px solid #666;background:#fff;}
.o_r_book .o_r_main ul li h{padding:1px; border:1px solid #ccc;background:#fff;}
.o_r_book .o_r_main h3 {font-size:12px;margin-top:5px;font-weight:normal;}
.o_r_book .o_r_main a {color:#336699;text-decoration:none;}
.o_r_book .o_r_main a:hover {background:#003399;color:#fff;}

.o_r_t {height:30px;line-height:30px;border-bottom:1px solid #ccc;background:url(/images/o_r_tb.gif) repeat-x;text-indent:15px;}
.o_r_t h2 {font-size:16px;font-weight:normal;}
.o_r_t h2 a {color:#222;text-decoration:none;}

.o_r_lb li {display:inline;float:left;width:99px;height:30px;line-height:30px;text-align:center;margin-bottom:5px;}
.o_r_lb li a {font-size:12px;text-decoration:none;display:block;background:url(/images/o_r_lb.jpg) no-repeat;color:#666;text-indent:-5px}
.o_r_lb li a:hover {font-size:12px;text-decoration:none;display:block;background:url(/images/o_r_lb.jpg) no-repeat left bottom;color:#10a1ce;text-indent:-5px}

.o_r_olb li {float:left;width:99px;height:18px;line-height:18px;text-indent:16px;background:url(/images/list-fk.gif) no-repeat left bottom;}
.o_r_olb li a {color:#666;font-size:12px;text-decoration:none;}
.o_r_olb li a:hover {text-decoration:underline;}


/*top*/
#tex_head a {color:#666;text-decoration:none;}
#tex_head,#tex_head_expo,#navh,#menu,#search,#main,#sell,#product,#expomenu,#expomain,#jobmenu,#jobmain{margin:0 auto;width:980px;clear:both;overflow:hidden;}
#tex_head{font-size:12px;background-color:#F8F8F8;border-bottom:1px #dddddd solid;height:24px;border-top:1px #fff solid;width:980px;}
#tex_head_expo{font-size:12px;background-color: #EDEFFD;border-bottom:1px #C5CEF0 solid;height:20px;border-top:1px #fff solid;width:950px;padding-left:30px;padding-top:2px;}
/*.member{vertical-align:middle;padding-left:20px;float:left;position: absolute;z-index:2;width:640px;}*/
.member{vertical-align:middle;float:left;width:460px;float:left;}
.member1{float:right;width:250px;padding-top:3px;}
#tex_logo{width:980px;height:60px;padding:6px 6px 10px 6px;text-align:center;margin:0 auto;clear:both;}
#tex_logo a {color:#555;text-decoration:none;}
#banner{width:795px;float:left;padding-left:15px;}
#banner1{float:left;padding-left:15px;width:190px;}
#tex_logo_l{float:left;padding-left:22px;padding-top:4px;width:300px;}
#banner2{float:left;width:595px;padding-right:10px;padding-top:3px;}
#banner2_expo{float:left;width:510px;padding-right:10px;padding-top:3px;}
#tex_logo_ads{float:left;width:565px;padding-top:3px;text-align:center;}
#formenu_expo{FONT-SIZE: 12px;width:140px;padding-top:6px;float:left;}
#formenu_expo li{float:left;width:55px;padding-top:3px;margin:3px;height:14px;}
#tex_logo_r{FONT-SIZE: 12px;width:65px;padding-top:6px;float:left;}
#tex_logo_r li{float:left;width:65px;padding-top:3px;height:14px;}
#formenu{FONT-SIZE: 12px;width:167px;padding-top:6px;float:left;}
#formenu div{background: url("/images/anniu1.gif");height:17px;width:66px;margin:3px;float:left;padding-top:2px;overflow:hidden;}
#menu{width:940px;}
.menusy{background: url("/images/menubk.gif");height:22px;width:58px;float:left;text-align:center;padding-top:4px;}
.ml{margin-left:6px;}
.ml{margin-left:6px;float:left;}
.menusy a:link,.menusy a:visited{font-size:14px;font-weight:bold;color:#fff;}
.menuother{float:left;}


#tex_menu {font-size:14px;height:26px;background:url(/images/menu3.gif) repeat-x scroll;margin-left:15px;width:830px;}
#tex_menu ul li {float:left;width:58px;text-align:center;}
#tex_menu a {text-decoration:none;font-size:14px;height:25px;line-height:26px;color:#333;}
#tex_menu .tex_menu_lbg{background:url(/images/menu1.gif) no-repeat scroll 0 0;height:25px;width:9px;}
#tex_menu .tex_menu_rbg{background:url(/images/menu2.gif) no-repeat scroll 0 0;height:25px;width:9px;}
#tex_menu_now {background:transparent url(/images/menubk.gif) no-repeat scroll 0 0;display:block;height:26px;line-height:26px;float:left;width:58px;}
#tex_menu_now a {color:#fff;}
#tex_search {margin:0 auto;width:980px;height:35px;}
#tex_search .tex_search_bkL{background:transparent url(/images/menuL.gif) no-repeat scroll 0 0;height:35px;width:8px;float:left;}
#tex_search .tex_search_bkR{background:transparent url(/images/menuR.gif) no-repeat scroll 0 0;height:35px;width:9px;float:left;}
#tex_search .tex_search_bkM {float:left;background:transparent url(/images/menuM.gif) repeat-x scroll 0 0;height:30px;padding-top:5px;width:963px;}

#tex_top {margin:0 auto;width:980px;}
#tex_top a {}
.searchkey label {color:#fff;}




.menuother li{float:left;}
.domainmenuL{background:url("/images/menu1.gif") no-repeat;width:9px;height:25px;}
.domainmenuM{background:url("/images/menu3.gif") repeat;height:21px;padding:4px 0 0 6px;float:left;margin:0px;}
.width845{width:845px;}
.domainmenuM a:link,.domainmenuM a:visited{font-size:14px;color:#000;}
.domainmenuM a:hover{font-size:14px;color:#ff6600;}
.domainmenuR{background:url("/images/menu2.gif") no-repeat;width:9px;height:25px;float:left;}

#search{height:35px;overflow:hidden;clear:both;}
#search li{float:left;}
.searchbkL{background:url("/images/menuL.gif") no-repeat;width:8px;height:35px;}
.searchbkR{background:url("/images/menuR.gif") no-repeat;width:9px;height:35px;}
.searchbkM{background:url("/images/menuM.gif") repeat;width:963px;height:30px;padding-top:5px;}
.searchkey{width:500px;padding-left:30px;float:left;}
.searchkey1{width:700px;padding-left:30px;float:left;}
.searchkey2{width:920px;padding-left:30px;float:left;color:white;}
.searchhot{width:420px;text-align:center;float:left;padding-top:6px;font-size:12px;color:#fff;}
.searchhot a:link{color:#fff;line-height:130%;}
.searchhot a:visited{color:#fff;line-height:130%;}
.searchhot a:hover{color:#ffff00;line-height:130%;}

.searchhot1{width:366px;text-align:center;float:left;padding-left:67px;font-size:12px;color:#fff;}
.searchhot1 a:link{color:#fff;line-height:130%;}
.searchhot1 a:visited{color:#fff;line-height:130%;}
.searchhot1 a:hover{color:#ffff00;line-height:130%;}




/*database foot*/

.db_foot {width:980px;margin:20px auto;font-size:12px;}
.db_foot a {color:#333333;font-size:12px;line-height:150%;text-decoration:none;}
.db_foot_1 {background-color:#eee;color:#FFFFFF;font-size:12px;height:24px;line-height:24px;text-align:center;}
.db_foot_2 {line-height:175%;padding-top:5px;padding-bottom:5px;}

/*database detail*/
.db_place {font-size:12px;margin-bottom:10px;text-indent:20px;background:url(/images/db_place.gif) no-repeat;}
.db_place a {color:#1B58B3;text-decoration:none;}
.db_place a:hover {color:#FF9C28;}
#db_detail_right {float:right;width:750px;}
.db_d_download {padding-top:10px;padding-bottom:10px;margin-bottom:10px;font-size:13px;}
.db_d_download h2{font-weight:bold;font-size:13px;}
.db_d_download li {line-height:24px;border-bottom:1px solid #eee;width:500px;}
.db_d_download li a{color:#0066ff;text-decoration:underline;}
.db_d_download li a:hover{color:#336699;text-decoration:none;}
.db_d_download ul {float:left;width:500px;padding-left:10px;}
span.db_r_t {width:95px;}
.db_d_download li span {}
.db_d_downintro {font-size:12px;text-indent:10px;padding-bottom:10px;margin-bottom:10px;}
.db_d_downintro dd {line-height:175%;}
.db_down_ads {float:left;width:220px;text-indent:0;text-align:center;}
.db_down_ads img {padding:1px;background:#fff;}
.db_d_downintro dt{background:#f8f8f8;font-size:14px;text-indent:15px;line-height:24px;height:24px;margin-bottom:10px;border-bottom:1px solid #bbb;}
.db_search_list {font-size:12px;color:#444;margin-bottom:10px;}
.db_search_list dl dt {height:26px;line-height:26px;text-align:center;border-bottom:1px solid #8FB9D0;background:#EFF2FA;font-weight:bold;width:750px;}
.db_search_list dl dd {height:22px;line-height:22px;width:750px;float:left;}
.db_search_list dl dd:hover {background:#efffff;}
.db_search_list dl dd a{color:#2750AB;text-decoration:none;}
.db_search_list dl dd a:hover{color:#444;text-decoration:none;}
.db_sl_st_name {float:left;width:450px;display:block;}
.db_sl_style {display:block}
.db_sl_size {display:block;}
.db_sl_pubdate {display:block;margin-right: -6px}
.db_list_page {font-size:13px;text-align:center;padding-top:15px;margin-bottom:15px;line-height:30px;}
.db_list_page a {padding:3px 4px;border:1px solid #1F3A87;text-decoration:none;background:#f6f6f6;color:#333;margin-left:1px;margin-right:1px;}
.db_list_page a:hover {padding:3px 4px;border:1px solid #1F3A87;background:#1F3A87;color:#fff;}
.db_list_page b {padding:3px 4px;border:1px solid #1F3A87;background:#1F3A87;font-weight:bold;color:#fff;}
.db_search_box {font-size:14px;padding-left:70px;padding-top:20px;padding-bottom:20px;margin-bottom:10px;background:#FFFFDD url(/images/db_search_bg.gif) repeat-x;}
.db_index_intro {font-size:13px;color:#555;line-height:175%;border-bottom:1px solid #8FB9D0;margin-bottom:10px;}
.db_index_intro a {color:#0000ff;text-decoration:none;}
.db_index_intro div {border-top:3px solid #8FB9D0;padding:10px;background:#F8FDFF;}
.db_index_intro h2 {color:#fff;font-size:14px;font-weight:normal;padding-top:3px;background:#8FB9D0;border:1px solid #8FB9D0;border-bottom:none;width:90px;text-align:center;}
.db_foot {margin-top:15px;}
.db_dq a {color:#0000FF;text-decoration:none;}
.db_dq a:hover {color:#2C7298;text-decoration:underline;}
.fs_search_btn {background:url(http://www.texnet.com.cn/images/fabric_search.gif) left top;width:60px;height:24px;cursor:pointer;border-style:none;background-color:transparent;color: Black;}
.fs_search_btn:hover {background:url(http://www.texnet.com.cn/images/fabric_search.gif) left bottom;}
div.db_i_tag {border-top:none;padding-bottom:0;}
.db_i_tag a{display:block;width:130px;float:left;text-indent:15px;background:url(http://www.texnet.com.cn/images/db_tag_a.gif) no-repeat left center;text-decoration:none;height:20px;line-height:20px;}
.db_i_tag a:hover {color:#F69920;}
/*tech*/
.db_tech_d {font-size:13px;line-height:175%;background:#F7FDFF;padding:15px;}
.dtd_head P {height:26px;line-height:26px;padding-top:10px;}
.dtd_head p a {color:#1B58B3;margin-right:8px;margin-bottom:20px;}
.dtd_head p a:hover {color:#AE7A19;}
.dtd_head {border-bottom:1px solid #8FB9D0;padding-bottom:15px;}
.dtd_cont {padding-top:15px;}
.dtd_head h2 {font-size:22px;color:#1B58B3;font-weight:bold;}
.db_table {padding-top:10px;padding-bottom:10px;}
.db_table a {color:#336699;text-decoration:none;}
.db_table a:hover {color:#FC8503;}
.db_login {margin:5px auto;padding:10px;font-size:12px;}
.db_login a {color:#5C9CC0;}
.db_login p {line-height:200%;}
.db_l_bg {background:url("http://www.texnet.com.cn/images/db_login_m.gif") repeat-y;text-indent:30px;}
/*db_book*/
.db_book_list ul li {width:370px;float:left;border-bottom:1px dotted #ccc;font-size:12px;color:#555;padding-bottom:10px;padding-top:10px;}
.db_book_list ul li:hover {background:#fbfbfb;}
.db_book_list ul li p {height:18px;line-height:18px;}
img.db_book_face {display:block;float:left;margin-right:10px;padding:1px;background:#fff;border:1px solid #aaa;}
div.db_book_info a {font-size:14px;color:#0161DA;font-weight:bold;text-decoration:none;}
div.db_book_info a:hover {background:#0161DA;color:#fff;}
.fs_form {margin-top:10px;margin-bottom:10px;}
.mm_box {margin-bottom:14px;margin-top:14px;}
.db_book_more {margin-top:5px;font-size:12px;padding-top:5px;height:20px;font-weight:bold}
.db_book_more a {color:#0177D1;text-decoration:none;}

#showcolor ul li{width:102px;float:left;height:50px;font-size:12px;text-align:center;color:#333;margin-right:3px;margin-bottom:3px;overflow:hidden;}
.nocolor {font-size:13px;border:1px solid #F8B3D0;background:#FFF5FA;padding:10px}



